Subject: Re: [PATCH] services: gitile: Allow to set user and group.

From: Nguyễn Gia Phong <[email-masked]>
Date: Thu, 01 Aug 2024 03:15:49 +0000

Hi, does the default gitile user work for you out of the box?
I'm asking as I'm speculating you have the git user own the 
repositories.
I sent out https://issues.guix.gnu.org/71143#1 a while ago to fix it.